Pokemon go kannn ich übern Playstore nicht downloaden. Wieso?

... komplette Frage anzeigen

2 Antworten

Die Android Version ist einfach nicht mit dem Spiel kompatibel. Sie ist zu alt. Ich hab das gleiche.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von PiEyFragt
13.07.2016, 20:50

wenn 4.4 minimum ist... und ich 4.4(.4) habe

0
Kommentar von MarLa22
13.07.2016, 22:20

android lollipop brauchst du.

0

Was möchtest Du wissen?